Provide python 2 compatibility

Reported by Martin Pitt on 2012-10-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-dbusmock
Medium
Martin Pitt

Bug Description

For using on LTSes, RHEL, and the like it would be nice if this works with Python 2 as well. Run the tests with both py 2 and py 3 to ensure everything keeps working.

Martin Pitt (pitti) on 2012-10-02
Changed in python-dbusmock:
status: New → Triaged
assignee: nobody → Martin Pitt (pitti)
importance: Undecided → Medium
Martin Pitt (pitti) wrote :

Fixed in trunk r49.

Changed in python-dbusmock:
status: Triaged → Fix Committed
Martin Pitt (pitti) wrote :

Fixed in 0.1.

Changed in python-dbusmock:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers